<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@0004=16</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@0017=0A</action>
    </script>
  </cheat>

  <cheat desc="Infinite Music weapons">
    <script state="run">
      <action>maincpu.pb@0018=08</action>
    </script>
  </cheat>

  <cheat desc="Infinite Music time">
    <script state="run">
      <action>maincpu.pb@007C=07</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
